/*------------------------------------------------------------*/
/*--- GESTIONS DES BOUTONS                                  ---*/
/*------------------------------------------------------------*/
/*-- Permet de faire fonctionner le style sur les balise <code> en dev --*/
a.b_d_infoaide code,a.b_g_standard code,a.b_d_standard code,a.b_g_stdprecedent code,a.b_d_stdsuivant code,a.b_g_contact code,a.b_g_imprimer code,a.b_g_telecharger code,a.b_g_actualiser code,a.b_g_infofonce code,a.b_g_infoclair code,a.b_d_infofonce code,a.b_d_infoclair code,a.b_g_loginHP code,a.b_d_loginHP code,a.b_g_HP code,a.b_d_HP code,a.b_g_ffp code,a.b_d_ffp code,a.b_g_condition_ffp code,a.b_g_precedent_ffp code,a.b_d_suivant_ffp code,a.b_d_standardUpsellABT code,a.b_g_standardUpsellABT code,a.b_g_standardABT code,a.b_d_standardABT code,a.b_g_previousABT code,a.b_d_nextABT code,a.b_g_infoABT code,a.b_d_validateABT code,a.b_d_buyup code,.i_g_standard code,.i_d_standard code,.i_g_standard_hover code,.i_d_standard_hover code
	{
	font-weight: bold;
	font-size: 1rem;
	text-decoration: none;
}

a.b_c_standard code {
	
}

a.b_c_standard {
	text-decoration: none;
}

.i_g_standard,.i_d_standard,.i_g_standard_hover,.i_d_standard_hover {
	border: 0;
	cursor: pointer;
}
/*------------------------------------------------------------*/
/*--- Styles de base dont doivent hériter tous les boutons ---*/
/*------------------------------------------------------------*/
a.b_g_standard,a.b_d_standard,a.b_g_stdprecedent,a.b_d_stdsuivant,a.b_g_contact,a.b_g_imprimer,a.b_g_telecharger,a.b_g_actualiser,a.b_g_infofonce,a.b_g_infoclair,a.b_d_infofonce,a.b_d_infoclair,a.b_g_loginHP,a.b_d_loginHP,a.b_g_HP,a.b_d_HP,a.b_g_ffp,a.b_d_ffp,a.b_g_condition_ffp,a.b_g_precedent_ffp,a.b_d_suivant_ffp,a.b_d_standardUpsellABT,a.b_g_standardUpsellABT,a.b_g_standardABT,a.b_d_standardABT,a.b_g_previousABT,a.b_d_nextABT,a.b_g_infoABT,a.b_d_validateABT,a.b_d_buyup,.i_g_standard,.i_d_standard,.i_g_standard_hover,.i_d_standard_hover
	{
	font-weight: bold;
	font-size: 1rem;
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
	padding-bottom: .1rem;
	padding-top: .1rem;
	width: 100%;
}

a.b_g_infoaide {
	color: #777777;
	/* display: block;*/
	font-size: 1.4rem;
	font-weight: 300;
	padding-bottom: .5rem;
	padding-top: .3rem;
	height: 2.5rem;
	float: left;
	padding-left: 3.5rem;
	padding-right: .5rem;
}

/*------------------------------------------------------------*/
/*--- Couleurs de bordure                                  ---*/
/*------------------------------------------------------------*/
/* BLANC */
a.b_g_standard,a.b_d_standard,a.b_d_loginHP,a.b_g_contact,a.b_g_imprimer,a.b_g_telecharger,a.b_g_actualiser,a.b_g_infofonce,a.b_g_infoclair,a.b_d_infofonce,a.b_d_infoclair,a.b_g_ffp,a.b_d_ffp,a.b_g_condition_ffp,a.b_g_precedent_ffp,a.b_d_suivant_ffp,a.b_d_standardUpsellABT,a.b_g_standardUpsellABT,a.b_g_standardABT,a.b_d_standardABT,a.b_g_previousABT,a.b_d_nextABT,a.b_g_infoABT,a.b_d_buyup,a.b_d_validateABT,.i_g_standard,.i_d_standard,.i_g_standard_hover,.i_d_standard_hover
	{
	border-top: #ffffff .1rem solid;
	border-bottom: #ffffff .1rem solid;
}

/* BLEU NOUVELLE CHARTE */
a.b_g_stdprecedent,a.b_d_stdsuivant {
	border-top: #3675ae .1rem solid;
	border-bottom: #3675ae .1rem solid;
}

/*------------------------------------------------------------*/
/*--- Couleurs de fonds                                    ---*/
/*------------------------------------------------------------*/
/* HOVER FONCE */
a:hover.b_g_stdprecedent,a:hover.b_d_stdsuivant,a:hover.b_g_infofonce,a:hover.b_d_infofonce
	{
	background-color: #CC0000;
}

/* FONCE */
a.b_g_HP,a.b_d_HP,a.b_g_standard,a.b_d_standard,a.b_g_ffp,a.b_d_ffp,a.b_g_precedent_ffp,a.b_d_suivant_ffp,a.b_g_standardABT,a.b_d_standardABT,.i_g_standard,.i_d_standard
	{
	background-color: #CC0000;
}

a.b_g_previousABT,a.b_d_nextABT {
	background-color: #BEC8DC;
}

/* BUYUP */
a.b_d_buyup {
	BACKGROUND-IMAGE: url('/FR/common/common/img/pictos/fleche_droite.gif');
	width: 17rem;
	background-color: #7A3C54;
}

/* INFO AIDE */
a.b_d_infoaide {
	-moz-box-sizing: border-box;
	padding: .5rem 0 .5rem 0;
	text-align: left;
	color: #777777;
	display: block;
	font-weight: 300;
	font-size: 1.4rem;
	width: auto;
}

a.b_g_loginHP,a.b_d_loginHP {
	background-color: #29528b;
}

a.b_d_standardUpsellABT {
	BACKGROUND-COLOR: #7F9BCE;
}

a.b_g_infoaide {
	background:
		url("/FR/common/common/img/reservation/info_grey_button.png")
		no-repeat scroll left .3rem transparent;
}

/* BLANC */
a.b_g_stdprecedent,a.b_d_stdsuivant,a.b_g_infofonce {
	background-color: #ffffff;
}

/* HOVER BLANC */
a:hover.b_g_infoclair,a:hover.b_d_infoclair {
	background-color: #ffffff;
}

/* HOVER BLEU FONCE */
a:hover.b_g_contact,a:hover.b_c_standard,a:hover.b_g_imprimer,a:hover.b_g_telecharger,a:hover.b_g_actualiser
	{
	background-color: #1b4790;
}

a.b_g_contact,a.b_g_imprimer,a.b_g_telecharger,a.b_g_actualiser {
	background-color: #e4f0fa;
}

/* CLAIR */
a.b_g_infoclair,a.b_d_infoclair {
	background-color: #deebef;
}

/* BLEU GRIS */
a.b_g_infoABT,a.b_d_validateABT {
	background-color: #bec8dc;
}

/* ROUGE */
a:hover.b_g_standard,a:hover.b_d_standard,a:hover.b_g_condition_ffp,a:hover.b_g_precedent_ffp,a:hover.b_d_suivant_ffp,a:hover.b_standardResa,.i_g_standard_hover,.i_d_standard_hover
	{
	background-color: #ff0000;
}

/* rouge abt */
a:hover.b_g_infoABT,a:hover.b_d_validateABT,a:hover.b_g_standardABT,a:hover.b_d_standardABT,a:hover.b_g_previousABT,a:hover.b_d_nextABT,a:hover.b_d_standardUpsellABT
	{
	background-color: #cc0000;
}

a.b_g_loginHP:hover,a.b_d_loginHP:hover,a.b_g_HP:hover,a.b_d_HP:hover,a.b_g_ffp:hover,a.b_d_ffp:hover
	{
	background-color: #ff0000;
}

/*gris bleu ffp */
a.b_g_condition_ffp {
	background-color: #bec8dc;
}

/*------------------------------------------------------------*/
/*--- Couleurs de la font                                  ---*/
/*------------------------------------------------------------*/
/* BLANC */
a.b_g_standard,a.b_d_standard,a.b_g_infofonce,a.b_d_infofonce,a.b_g_HP,a.b_d_HP,a.b_g_ffp,a.b_d_ffp,a.b_g_loginHP,a.b_d_loginHP,a.b_g_infoclair,a.b_d_infoclair,a.b_g_condition_ffp,a.b_g_precedent_ffp,a.b_d_suivant_ffp,a.b_standardResa,a.b_g_infoABT,a.b_d_standardUpsellABT,a.b_d_validateABT,a.b_g_standardABT,a.b_d_standardABT,a.b_g_previousABT,a.b_d_nextABT,a.b_d_buyup,.i_g_standard,.i_d_standard,.i_g_standard_hover,.i_d_standard_hover
	{
	color: #ffffff;
}

/* GRIS */
a.b_g_infoclair,a.b_d_infoclair {
	color: #596B91;
}

/* BLEU NOUVELLE CHARTE */
a.b_g_stdprecedent,a.b_d_stdsuivant {
	color: #3675AE;
}

/* BLEU ACTION CENTRAUX */
a.b_g_contact,a.b_g_imprimer,a.b_g_telecharger,a.b_g_actualiser {
	color: #1B4790;
}

/* HOVER BLANC */
a:hover.b_c_standard,a:hover.b_g_contact,a:hover.b_g_imprimer,a:hover.b_g_telecharger,a:hover.b_g_actualiser
	{
	color: #FFFFFF;
}

/*------------------------------------------------------------*/
/*--- Propriétés spécifiques au bouton de type droite      ---*/
/*------------------------------------------------------------*/
a.b_d_standard,a.b_d_stdsuivant,a.b_d_standardABT,a.b_d_nextABT,a.b_d_standardUpsellABT,a.b_d_infoclair,a.b_d_infofonce,a.b_d_HP,a.b_d_ffp,a.b_d_loginHP,a.b_d_suivant_ffp,a.b_d_buyup,a.b_d_validateABT,.i_d_standard,.i_d_standard_hover
	{
	background-position: 100%;
	padding-right: 1.5rem;
	padding-left: .5rem;
	text-align: left;
	-moz-box-sizing: border-box;
}
/*------------------------------------------------------------*/
/*--- Propriétés spécifiques au bouton de type gauche      ---*/
/*------------------------------------------------------------*/
a.b_g_standard,a.b_g_stdprecedent,a.b_g_standardABT,a.b_g_previousABT,a.b_g_contact,a.b_g_imprimer,a.b_g_telecharger,a.b_g_actualiser,a.b_g_infofonce,a.b_g_infoclair,a.b_g_infoABT,a.b_g_HP,a.b_g_ffp,a.b_g_loginHP,a.b_g_condition_ffp,a.b_g_precedent_ffp,.i_g_standard,.i_g_standard_hover
	{
	background-position: 0;
	padding-left: 1.5rem;
	padding-right: .5rem;
	text-align: right;
	-moz-box-sizing: border-box;
}

/*------------------------------------------------------------*/
/*--- Propriétés spécifiques au bouton de type centre      ---*/
/*------------------------------------------------------------*/
a.b_c_standard {
	
}

/*--------------------------------------------------*/
/*-- Lorsqu'il y a 4 blocs de boutons ,           --*/
/*-- les 3 premiers doivent avoir cette propriété --*/
/*--------------------------------------------------*/
.blocBouton div.quart {
	float: left;
	width: 25%;
}

/*-------------------------------*/
/*------- IMAGE DE FOND ---------*/
/*-------------------------------*/
a.b_g_standard {
	background-image: url('/FR/common/common/img/pictos/fleche_gauche.gif');
	width: 17rem;
}

a.b_d_standard,a.b_d_stdsuivant {
	background-image: url('/FR/common/common/img/pictos/fleche_droite.gif');
	width: 17rem;
}

a:hover.b_g_contact {
	background-image:
		url('/FR/common/common/img/pictos/bt_contact_blanc.gif');
}

a.b_g_contact {
	background-image:
		url('/FR/common/common/img/pictos/bt_contact_bleu.gif');
	width: 10rem;
}

a:hover.b_g_imprimer {
	background-image: url('/FR/common/common/img/pictos/bt_imprimer.gif');
}

a.b_g_imprimer {
	background-image:
		url('/FR/common/common/img/pictos/bt_imprimer_bleu.gif');
}

a:hover.b_g_telecharger {
	background-image: url('/FR/common/common/img/pictos/bt_imprimer.gif');
}

a.b_g_telecharger {
	background-image:
		url('/FR/common/common/img/pictos/bt_imprimer_bleu.gif');
}

a.b_g_actualiser {
	background-image:
		url('/FR/common/common/img/pictos/bt_actualiser_bleu.gif');
}

a:hover.b_g_actualiser {
	background-image: url('/FR/common/common/img/pictos/bt_actualiser.gif');
}

/*****************************************/
/*     nouveaux  boutons  rel 10.0       */
/*****************************************/
div.blocBouton {
	margin-bottom: 1.6rem;
	margin-top: 3rem;
	clear: left;
}

.inFancy .blocBouton {
	margin: 0;
}

div.blocBoutonHP {
	background: none;
	border: none;
	padding-bottom: 1.5rem;
	padding-right: .5rem;
}

div.blocboutonMiniBe {
	padding-right: 1.35rem;
	margin-top: 2rem;
}

div.blocboutonMiniBe {
	height: 3rem;
}

div#miniBE div.blocboutonMiniBe {
	padding: 0;
	margin-bottom: 0;
}

div.blocboutonMiniBeOnly {
	margin-bottom: 0;
	padding-top: 0;
}

div.blocBoutonOneLine {
	padding: 0;
	margin-top: 2rem;
	height: auto;
	border: none;	
}

body#pagepayment div.blocBoutonOneLine,body#idCustomPage div.blocBoutonOneLine,body#idReservationPage div.blocBoutonOneLine,body#idFlightPage div.blocBoutonOneLine {
	padding: 0;
	margin: 3rem 0 5rem 0;
}

body#idPopupPricingConditionsPage div.blocBoutonOneLine {
	margin-bottom: 0;
	border: none;
}

div.blocBouton div.leftButton {
	float: left;
	margin: 0;
	padding: 0;
}

div.blocBouton > div.leftButton > a:hover .btnback,
div.blocBouton > div.leftButton > a:focus .btnback {
	background-color: #14438b !important;
	text-decoration: underline;
}

div.blocBouton > div.rightButton > a:hover .btnnext,
div.blocBouton > div.rightButton > a:focus .btnnext {
	background-color: #C00;
	text-decoration: underline;
}

div.leftButtonOneLine span.btnback {
	border-top: none;
	border-left: none;
	border-bottom: none;
}

div.leftButtonMultiLine span.btnback {
	border-top: none;
	border-left: none;
}

div.blocBouton div.rightButton {
	float: right;
	padding: 0;
}

div.bottomConditionsTarifiares div.blocBoutonOneLine div.rightButton a span.btnback {
	float: right;
}

div.blocBouton div.centerButton {
	padding: 0;
	text-align: center;
}

div.blocBouton div.centerButton .centerPrint {
	margin: 0 auto;
	width: 10rem;
}

div.blocBouton div.centerButton .centerContact {
	margin: 0 auto;
	width: 10rem;
}

div.blocBouton div.centerButton .leftContact {
	float: left;
}

div.blocBouton div.centerButton .rightPrint {
	float: right;
}

div.blocBouton div div {
	margin: 0;
	padding: 0;
}

.blocBouton div div input {
	margin-top: .4rem;
}

div.blocBouton a {
	cursor: pointer;
	text-decoration: none;
}

a.btn_inscrire {
	float: right;
	margin-top: 0;
	padding-top: 0;
	background: none;
	cursor: pointer;
}

div.blocBouton div div span span,.blocBouton div div input {
	padding-top: .4rem;
}

div.blocBouton div div span span {
	-padding-bottom: .4rem !important;
	padding-bottom: .6rem;
}

div.blocBouton div .left {
	float: left;
}

div.blocBouton div .right {
	float: right;
}

div.blocBouton div.onSecondLine {
	margin-top: .5rem;
}

div.hideButton {
	
}

div.blocBoutonmmb {
	background: none repeat scroll 0 0 transparent;
	background: url(/FR/common/common/img/pictos/bgModuleHp2.gif) repeat
		right top;
	margin-bottom: -1.5rem;
	padding: 1rem;
	height: 2.4rem;
	width: 33rem;
	border: medium none;
	padding-right: .5rem;
	padding-right: 1.35rem;
}

/*My account- widget mmb sur home page loggée */
div.blocBoutonmmb div.rightButton {
	float: right;
	padding: 0;
	width: 30% !important;
}

div.blocBoutonmmb div.leftButton {
	float: left;
	margin: 0;
	padding: 0;
	width: 30% !important;
}

div.blocBoutonmmb a,div.rightButton a,div.leftButton a {
	cursor: pointer;
	text-decoration: none;
}

div.blocBoutonmmb div .right {
	float: right;
}

div.blocBoutonmmb div .left {
	float: left;
}

span#idPreviousDay span,span#idNextDay span,span#idPreviousFlight span,span#idNextFlight span
	{
	padding: 0 !important;
}

div.pmrBlock div.rightButton {
	margin-right: 2rem;
	margin-top: 1.5rem;
	display: inline-block;
}

.btnInfoGris {
	background: url(/FR/common/common/img/pictos/af_bInfoGris.gif) no-repeat
		left top;
	float: left;
	padding: 0pt 0pt 0pt 2.4rem;
}

.btnInfoGris span {
	background: url(/FR/common/common/img/pictos/af_bInfoGris.gif) no-repeat
		100% -3rem;
	display: block;
	float: left;
	color: #494949;
	padding: .5rem 1.9rem .5rem .6rem !important;
}

.btnTimeToThink {
	background: url(/FR/common/common/img/pictos/af_btimeToThink.gif)
		no-repeat left top;
	float: left;
	padding: 0pt 0pt 0pt 2.4rem;
}

.btnTimeToThink span {
	background: url(/FR/common/common/img/pictos/af_btimeToThink.gif)
		no-repeat 100% -3rem;
	display: block;
	float: left;
	color: #494949;
	padding: .5rem 1.9rem .5rem .6rem !important;
}

#boutonInfobulleTtt{
	padding:0;
}

#boutonInfobulleTtt button{
	border:none;
}

body#pagepayment span#btnAskEmd,body#pagepayment span#btnRetryEmd {
	background: none;
	padding-top: .5rem !important;
}

.btnInfoBuy span#idBoutonInfoBuyUp {
	display: block;
	float: left;
	padding: 1.1rem 0 0 .3rem !important;
	background: none;
}

.btnInfoBuy span#idBoutonInfoBuyUp {
	background: none
}

.btnInfoBuy span,a.b_c_standard login span {
	color: #777777;
	font-size: 1.4rem;
	font-weight: normal;
}

span.btnMoreInfoGrey {
	float: left;
	padding: .6rem 0 0 .3rem !important;
}

span.btnMoreInfoGrey span {
	padding: 0 !important;
}

div.btnnextGrey span.btnMoreInfoGrey span a {
	padding: 0;
	color: #777777;
	font-size: 1.4rem;
	font-weight: 300;
}

div.boutonLoginMyAccount {
	margin: 5.5rem 2rem 0 0;
	float: right;
}

.btncontact {
	background: url(/FR/common/common/img/reservation/icon_help.png)
		no-repeat left .3rem;
	float: left;
	padding: .3rem 0 0 2.4rem;
	margin-left: 2rem;
}

.btncontact span {
	display: block;
	float: left;
	color: #303030;
	padding: 0 1.9rem .4rem .6rem;
	font-weight: normal;
}

.btncontactHP span {
	padding: 0 1.9rem .5rem .6rem;
}

.btntimethink {
	background: url(/FR/common/common/img/pictos/af_btimethink.gif)
		no-repeat scroll left top transparent;
	padding: 0 0 0 2.4rem;
}

.btntimethink span {
	background: url(/FR/common/common/img/pictos/af_btimethink.gif)
		no-repeat scroll 100% -3rem transparent;
	color: #494949;
	display: block;
	float: left;
	padding: 0 1.9rem .4rem .6rem;
}

.btnmoreinfoHP {
	background: url(/FR/common/common/img/pictos/af_bmoreinfo.gif) no-repeat
		left top;
	float: left;
	padding: 0pt 0pt 0pt 1rem;
	height: 2.6rem;
}

.btnmoreinfoHP span {
	background: url(/FR/common/common/img/pictos/af_bmoreinfo.gif) no-repeat
		100% -3rem;
	display: block;
	color: #3E647E;
	padding: .5rem 2.4rem .7rem 1rem;
}

.btnprint {
	/*background:url(/FR/common/common/img/pictos/af_bprint.gif) no-repeat left top;*/
	/* TODO remplacer par l'image pour imprimer */
	background: url("/FR/common/common/img/reservation/icon_print.png")
		no-repeat scroll left .6rem transparent;
	float: left;
	padding: 0 0 0 2.4rem;
	margin-left: 2rem;
}

span.btnprintNoMargin,span.btnContactNoMargin {
	margin-left: 0;
}

.btnprint span {
	display: block;
	float: left;
	color: #303030;
	padding: 0 1.9rem .4rem .6rem;
	font-weight: normal;
}

.btnmoreinfo span {
	display: block;
	float: left;
	text-decoration: underline;
	font-size: 1.3rem;
	font-weight: bold;
	color: #14438b;
}

.btnmoreinfo span a {
	color: #777777;
	padding: .5rem 2.4rem .5rem .6rem;
}

.btnOkHP {
	background-image:
		url(/FR/common/common/img/background/questionBtn_bkgrd.gif);
	background-repeat: no-repeat;
	width: 5.2rem;
	height: 1.9rem;
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	float: right;
	padding-top: .1rem;
	text-indent: 1rem;
	padding: .2rem 0pt 0pt .5rem;
}

.hidden {
	display: none;
}

.btnnextGrey span.hidden {
	display: none;
}

div.popUpContact {
	display: none;
	position: absolute;
	background-color: #E4F0FA;
	border: 0 solid #051039;
	width: 45rem;
	z-index: 1000;
}

.btnred {
	background: url(/FR/common/common/img/pictos/af_bred.gif) no-repeat left
		top;
	float: left;
	padding: 0pt 0pt 0pt 1rem;
}

.btnred span {
	background: url(/FR/common/common/img/pictos/af_bred.gif) no-repeat 100%
		-30px;
	display: block;
	float: left;
	color: white;
	padding: .5rem 2.4rem .5rem 1rem !important;
	padding-bottom: .7rem;
}

.pricingCondBtn {
	clear: both;
	margin-bottom: .9rem;
	border: .1rem solid #E6E3E1;
}

.alignMiddle {
	vertical-align: middle;
}

.pricingCondLink {
	width: 22rem;
}

div.meetAndAssistPage div.blocBoutonOneLine {
	margin-left: 2rem;
	margin-top: 0;
	width: 90rem;
}

/*****************************************/
/*  fin nouveaux  boutons  rel 10.0      */
/*****************************************/
.btnGrey {
	background:
		url("/FR/common/common/img/reservation/background_grey_btn.png")
		repeat-x scroll left top transparent;
	padding: 0 1.5rem;
	height: 3rem;
	margin: 0;
}

div.btnGrey a {
	cursor: pointer;
}

.btnnext,.btnback,.btnnextGrey {
	border: 0 none;
	font-weight: bold;
	padding: 0.5rem 1rem;
	cursor: pointer;
	text-align: center;
	font-size: 1.6rem;
	color: #ffffff;
	background: none;
}

.btnback,.btnnextGrey {
	background-color: #051039 !important;
}

.btnback[disabled] {
	background-color: #e8e5e5;
	cursor: default;
}

.btnback:hover,
.btnback:focus,
.btnnextGrey:hover,
.btnnextGrey:focus {
	background-color: #14438b;
}

.btnnext {
	background-color: #ED0000;
}

.btnnext:hover {
	background-color: #cc0000;
}

.btnback span,.btnnext span,.btnnextGrey span {
	color: #ffffff;
	font-size: 1.5rem;
	text-transform:uppercase;
}
div.blocBouton div.onThirdLine {
	margin-top: .5rem;
	width:100%;
}
div.rightButton {
	float: right;
	text-align: right;
}

/***************************************************************************
********* Css adapté pour les nouveaux boutons dans upsellmultistop
**********Process concerné: itic, jsme, um, sucbsriber************************ ********
***********************************************************************/
.leftButton.btnnextGrey.t1, .rightButton.btnnextGrey.t1{
    padding: 0;
}
.barreBouton{
	margin-top:5%;
}
.blocBouton{
	margin-top:10%;
}